# Common configuration shared between all applications
configserver:
  name: Docker JHipster Registry
  status: Connected to the JHipster Registry running in Docker

jhipster:
  security:
    authentication:
      jwt:
        # secret key which should be base64 encoded and changed in production
        base64-secret: OTMxNjlhYTQ4MDQwMTM0NjVlZWQ0OWIzODFhZDU5YWVmYmM4NDU5MmYwYjJlZjQ1NjRjMWM4NjBlMGE1NTg3MmEzZWUzMWM0MTU4ZDQzNzM1Y2Q5OGNlZTFmOTFmN2I2YmQ3NDk1MWNiNjY1OTk1ZjA1YmI3NjBkMDA4NWMyMjk=

eureka:
  client:
    service-url:
      defaultZone: http://admin:${jhipster.registry.password}@localhost:8761/eureka/
